@media (max-width: 991px) {
.menu-simple li {
    margin: 0 15px 0 0;
}
img.icon-svg,
img.icon-w {
    width: 80px;
}
img.icon-hlp {
    width: 120px;
}
}

@media (min-width: 992px) {
.lang-switch {
    margin-right: 10px;
}    
.menu-simple li {
  margin: 0 15px;  
}  
img.icon-svg,
img.icon-w {
    width: 100px;
}
img.icon-hlp {
    width: 150px;
}

}

@media (max-width: 767px) {
.fear-box{
    padding: 28px 20px;
}
.inline-cta-box{
    padding: 24px 18px;
}
.step1::after,
.step2::after {
    content: '';
    position: absolute;
    bottom: -4px;
    width: 30px;
    height: 30px;
    transform: rotateZ(45deg);
    transform-origin: bottom center;
    margin: auto;
    display: block;
    left: 45%;
}
}

@media (min-width: 768px) {
.step1::after,
.step2::after {
    content: '';
    position: absolute;
    top: 50%;
    right: -20px;
    width: 10%;
    height: 10%;
    box-sizing: border-box;
    -ms-transform-origin: top right;
    -ms-transform: rotate(35deg);
    -webkit-transform-origin: top right;
    -webkit-transform: rotateZ(35deg);
    transform-origin: top right;
    transform: rotateZ(45deg);
}	
}

@media (max-width: 576px) {
/*span.cpright, span.nmor {
    width: 100%;
    display: block;
}*/
}

@media (min-width: 577px) {
	
}

